=== debian/changelog ===
python-corba (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 09 Mar 2012 00:09:46 +0100

python-corba (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Dec 2011 14:56:57 +0100

python-corba (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Switched to autogen.sh.
  * Added mate-common in build-depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Nov 2011 21:51:43 +0100

python-corba (1.0.1-2) unstable; urgency=low

  * Fix upstream

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Nov 2011 17:29:11 +0000

python-corba (1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 07 Nov 2011 15:48:12 +0100
