=== debian/control ===
Source: python-corba
Section: python
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               python-support,
               python-all-dev,
               libmatecorba-dev,
               autotools-dev,
               quilt,
               mate-common
Standards-Version: 3.9.3
XS-Python-Version: >= 2.6
Homepage: http://www.mate-desktop.org/

Package: python-corba
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: A Python language binding for the ORBit2 MATECORBA implementation
 It aims to take advantage of new features found in ORBit2 to make
 language bindings more efficient.  This includes:
   - Use of ORBit2 type libraries to generate stubs
   - use of the ORBit_small_invoke_stub() call for operation
     invocation, which allows for short circuited invocation on local
     objects.
 .
 Where it makes sense, this binding tries to stay compatible with the
 Python language mapping, which can be found on the OMG web site:
     http://www.omg.org/cgi-bin/doc?formal/02-09-07
